YAXT - Feature #303

improve make check under AIX
05/18/2012 06:02 PM - Joerg Behrens

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/18/2012

0%
0:00 hour

Description

make check should run the tests in a appropriate environment. This includes the variables MP_PROCS and MP_HOSTFILE and the
creation of a suitable hostfile in the current directory.

Right now, the user has to set up such an environment by hand.

History

#1 - 05/18/2012 06:24 PM - Joerg Behrens

- Subject changed from improve macke check under AlX to improve make check under AIX

#2 - 10/25/2012 05:16 PM - Joerg Behrens

- Status changed from New to Closed

solved by Thomas.

04/19/2025

1/1



http://www.tcpdf.org

